﻿body, html{
	padding:0;
	margin:0;
	font-family:Arial;
	font-size:15px;
	background-color:#FFFFFF;
	color:#212121;
}
#container{
	width:100%;
	height:100%;
	
}
#header{
	width:100%;
	height:42px;
	background:#2d2d2d;
}
.leftheader{ float:left; padding-left:20px; }
.rightheader{ float:right; padding:10px 20px; color:#ccccb4; }
.rightheader a{
	color:#fff;
}
#navigation{
	width:100%;
	height:42px;
}
#navigation ul{
	list-style-type:none;
	margin:0;
	padding:0;
}
#navigation ul li{
	float:left;
}
#navigation ul li a{
	padding:13px 7px;
	display:block;
	text-decoration:none;
	color:#ccccb4;
	font-size:12px;
}
#navigation ul li a:hover{
	background:#4c4c4c;
}
#navigation ul li a.active{
	color:#fff;
}
h2{
	margin:0;
	padding:0;
	color:#153f9e;
}
.left,.right{
	float:left;
	color:#000;
	text-decoration:none;
}
.left{ width:18%; }
.right{
	width:82%;
}
.clear1{ height:20px; width:100%; clear:both; }
.clear{ clear:both; }
h1{
	margin:0;
	padding:0;
	color:#e71e2f;
}
.outer{
text-align: right;
width: 100%;
border: 1px solid #999;
}
.building{
	
	width:100%;
}
a{ text-decoration:none; }
.building:hover{
	background:#fcfcfc;
}
hr{ width:100%; border:1px solid #e8e7e7; }
img{
	border:0;
}
.loginform{
	margin:0 auto;
	padding-top:60px;
	width:400px;
}
.textbox{
	width:400px;
	border:1px solid #d9d9d9;
	padding:10px;
	font-size:15px;
}
.textbox1{
	border:1px solid #d9d9d9;
	padding:10px;
	font-size:15px;
}
.textbox2{
	width:30px;
	border:1px solid #d9d9d9;
	padding:10px;
	font-size:15px;
}
.textarea{
	border:1px solid #d9d9d9;
	padding:10px;
	font-size:15px;
	width:250px;
}
.submit{
	background:#f1f1f1;
	border:1px solid #d9d9d9;
	width:100px;
	color:#666666;
	padding:5px;
	margin-top:5px;
}
.submit1, .submitred, .submitblue{
	background: #4781EC;
	border: 1px solid #1C4BA1;
	color:#fff;
	padding:5px;
	margin-top:5px;
	cursor:pointer;
}
.submitred{
	background: red;
	border: 1px solid red;
}
.submitblue{
	background: #ADD8E6;
	border: 1px solid #ADD8E6;
	color:#000;
}
input.file {
	-moz-opacity:0 ;
	filter:alpha(opacity: 0);
	opacity: 0;
	z-index: 2;
}
.headingRow{
	background:#000;
	color:#fff;
}
.content{
	padding:20px;
	
}	
.table1{
	border:1px solid #d9d9d9;
	border-collapse:collapse;
	width:100%;
}
.table1 td{
border:1px solid #d9d9d9;
}
.table2{
	border:0px solid #d9d9d9;
	border-collapse:collapse;
	width:100%;
}
#outer{
	text-align:right;width:100%; border:1px solid #999;
}
.table2 td, #outer .table2 td{
border:0px solid #d9d9d9;
text-align:left;
}
#loading {
	display: none;
	position: absolute;
	top: 30%;
	left: 50%;
	padding: 16px;
    width: 100px;
	height:100px;
	z-index:1002;
	
    background-image: url(../../cashadmin/ajax-loader.gif);
    background-repeat: no-repeat
}